/// <reference types="react" />
export declare function getSharedFromMain(): any;
export declare function useSelectedNode(): [unknown, import("react").Dispatch<unknown>];
export declare function useOveringNode(): [unknown, import("react").Dispatch<unknown>];
export declare function useHeaderStatus(): [any, import("react").Dispatch<any>];
export declare function useLocationAction(): [unknown, import("react").Dispatch<unknown>];
